[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetZOrder

SetZOrder - specify this control's place in the Z-order (ie front-to-back) of controls

## Declaration

Source position: controls.pp line 1205

`protected procedure TControl.SetZOrder(`
`TopMost: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .